# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-10-14 16:34
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('db_models', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='game',
            name='pub_date',
            field=models.DateTimeField(default=datetime.datetime(2017, 10, 14, 16, 34, 0, 921873), verbose_name='date published'),
            preserve_default=False,
        ),
    ]
